Bug 35753 - Error upgrading netscape-common 4.76 -> 4.77
Error upgrading netscape-common 4.76 -> 4.77
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-11 20:17 EDT by roger
Modified: 2014-03-16 22:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 20:17:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description roger 2001-04-11 20:17:36 EDT
While upgrading from netscape-common/netscape-communicator 4.76 to 4.77, I
got:

[root@loiosh RH6.2-errata]# rpm -Uvh
netscape-communicator-4.77-0.6.2.i386.rpm
netscape-common-4.77-0.6.2.i386.rpm 
Preparing...                ###########################################
[100%]
   1:netscape-common        ########################################### [
50%]
error: rmdir of /usr/lib/netscape/ja_JP.ujis failed: Not a directory
   2:netscape-communicator  ###########################################
[100%]

[root@loiosh /root]# ls -l /usr/lib/netscape 
total 13660
-rw-r--r--    1 root     root         9773 Apr  9 18:43 bookmark.htm
drwxr-xr-x    3 root     root         4096 Apr  9 18:43 de
lrwxrwxrwx    1 root     root            2 Aug 15  2000 de_DE -> de
drwxr-xr-x    3 root     root         4096 Apr  9 18:43 es
lrwxrwxrwx    1 root     root            2 Aug 15  2000 es_ES -> es
drwxr-xr-x    3 root     root         4096 Apr  9 18:43 fr
lrwxrwxrwx    1 root     root            2 Aug 15  2000 fr_FR -> fr
drwxr-xr-x    2 root     root         4096 Apr 11 19:35 ja
drwxr-xr-x    3 root     root         4096 Apr 11 19:35 ja_JP.eucJP
lrwxrwxrwx    1 root     root            2 Aug 15  2000 ja_JP.ujis -> ja
drwxr-xr-x    3 root     root         4096 Mar 26 18:27 java
drwxr-xr-x    3 root     root         4096 Apr 11 19:35 ko_KR.eucKR
-r-xr-xr-x    1 root     root        42348 Mar 26 18:27 libjsd.so
-rwxr-xr-x    1 root     root        14956 Apr  9 18:43 movemail
drwxr-xr-x    2 root     root         4096 Apr 11 19:35 movemail-src
drwxr-xr-x    3 root     root         4096 Apr 11 19:35 nethelp
-r-xr-xr-x    1 root     root     13794280 Mar 26 18:27
netscape-communicator
-rwxr-xr-x    1 root     root        19328 Apr  9 18:43 ns_bogus_locale.so
drwxr-xr-x    2 root     root         4096 Apr 11 19:35 plugins
-rw-r--r--    1 root     root          640 Apr  9 18:43 registry
drwxr-xr-x    2 root     root         4096 Apr 11 19:35 spell
-rwxr-xr-x    1 root     root        22008 Mar 26 19:20 vreg
drwxr-xr-x    4 root     root         4096 Apr 11 19:35 zh_TW.big5
[root@loiosh /root]# ls -a /usr/lib/netscape/ja_JP.ujis
.  ..

Netscape 4.77 seems to work fine despite the error.
Comment 1 Bill Nottingham 2001-05-03 20:13:54 EDT
The %pre is to work around some previous broken packages. You can ignore the error.

Note You need to log in before you can comment on or make changes to this bug.